How to install libmgl-mpi7.4.1 on Debian Unstable (Sid)